.clear,.entry-meta {
  clear: both;
}

.footer-menu ul,.image-callout .nav-tabs,.sidebar ul {
  list-style: none;
}
html {
  scroll-behavior: smooth;
}
body {
  word-wrap: break-word;
  font-family:"gill-sans-nova";
  font-size: 18px;
  line-height: 24px;
}

body * {
	outline:0 !important;
}

.orange-border-btn,h1,h2,h4,h5 {
  font-family:"gill-sans-nova";
}

.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}

.wp-caption,.wp-caption.aligncenter {
  margin-bottom: 10px;
}

img {
  display: inline-block;
  height: auto;
  max-width: 100%;
}

.bypostauthor,.dropdown-submenu:active>.dropdown-menu,.dropdown-submenu:hover>.dropdown-menu,.dropdown-submenu>a:after,.gallery-caption,.sticky,.wp-caption img[class*=wp-image-] {
  display: block;
}

img[class*=wp-image-] {
  margin-top: 10px;
  margin-bottom: 10px;
}

.wp-caption {
  max-width: 100%;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 0 10px;
}

.wp-caption .wp-caption-text {
  text-align: center;
  margin-top: 10px;
}

.gallery {
  margin-bottom: 1.5em;
}

.gallery a img {
  border: none;
  height: auto;
  max-width: 90%;
}

.widget select,embed,iframe,object {
  max-width: 100%;
}

.gallery dd {
  margin: 0;
}

.screen-reader-text {
  clip: rect(1px,1px,1px,1px);
  position: absolute!important;
}

.container,.dropdown-submenu {
  position: relative;
}

.screen-reader-text:active,.screen-reader-text:focus,.screen-reader-text:hover {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
  clip: auto!important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-weight: 700;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
}

.main-content-inner {
  padding-bottom: 1.5em;
}

.hentry {
  margin: 0 0 1.5em;
}




.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  border-radius: 0 6px 6px;
}

.dropdown-submenu>a:after {
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent transparent transparent #ccc;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu:active>a:after {
  border-left-color: #fff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  border-radius: 6px 0 6px 6px;
}

.widget {
  margin-bottom: 2em;
}

.widget_nav_menu ul.sub-menu li,.widget_pages ul.children li {
  padding-left: 15px;
}

.modal-body,.no-pad {
  padding: 0;
  text-align:left;
}

.widget_search .search-form input[type=submit] {
  display: none;
}

.comment .children {
  margin-left: 1.5em;
}

a {
  color: #f36d32;
}

a:focus,a:hover {
	color:#f78f5a;
  text-decoration: none;
}

.jumbotron {
  background-color: transparent;
  padding: 0;
}

h3 {
  font-size: 24px;
  line-height: 32px;
  margin-bottom: 40px;
}

.center-align {
  display: table-cell;
  vertical-align: middle;
}

p {
  margin-bottom: 25px;
}

.img-responsive {
  width: 100%;
}

.absolute-center {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.center-col {
  float: none;
  margin-left: auto;
  margin-right: auto;
}

.table-wrap {
  display: table;
  margin: 0 auto;
  height: 100%;
  width: 100%;
}

.blue-txt {
  color: #004a79;
}

.orange-txt {
  color: #ff7800;
}

.modal {
  z-index: 9999;
}

.visible-xxs {
  display: none!important;
}

@media screen and (max-width:480px) {
  .hidden-xxs {
    display: none!important;
  }

  .visible-xxs {
    display: block!important;
  }

  h2 {
    font-size: 18px;
  }
}

.icon,.site-title a {
  display: inline-block;
}

.orange-bg {
  background-color: #ff7800;
}

.gray-bg {
  background-color: #717d8b;
}

.lt-gray-bg {
  background-color: #C3D1D5;
}
.dk-blue-bg {
  background-color: #004e7c;
}
.lt-blue-bg {
  background-color: #4a81a9;
}
.orange-border-btn {
  background-color: #fff;
  border: 3px solid #f36d32;
  padding: 12px 39px;
  color: #f36d32;
  font-size: 16px;
  font-weight: 700;
  border-radius: 0;
  -webkit-transition: .2s linear;
  transition: .2s linear;
  white-space:normal;
}

.orange-border-btn em {
  font-family: Georgia,serif;
  font-weight: 400;
}

.home h2,.home-banner h1,.story h3 {
  font-weight: 700;
}

.orange-border-btn:focus,.orange-border-btn:hover {
  background-color: #f36d32;
  color: #fff;
}

@media screen and (max-width:767px) {
  .orange-border-btn {
    width: 100%;
  }
}

.site-header {
  background-color: #fff;
}

.site-header .container {
  padding-bottom: 0;
}

.site-header a {
  font-family:"gill-sans-nova";
}


.site-title {
  margin: 20px 0 15px;
}

.site-title a {
  background-image: url(images/jounce-logo.png);
  background-repeat: no-repeat;
  height: 64px;
  width: 160px;
}

@media screen and (max-width:991px) {
  .site-title a {
    margin-left: 15px;
  }

  .navbar-default .navbar-nav>li>a {
    font-size: 15px;
  }
}

.navbar-fixed-top .navbar-collapse {
  max-height: inherit;
}

@media screen and (max-width:767px) {
  .site-title a {
    position: relative;
    z-index: 100;
    background-size: 75% auto;
    height: 52px;
  }

  .site-title {
    margin: 15px -15px 5px;
  }

  .site-navigation-inner {
    border: none;
  }
}

.navbar-1 {
  background-color: transparent;
  border: none;
  margin: 60px 0 0 0;
}
@media screen and (max-width:767px) {
	.navbar-1 {
	  margin: 60px 0 0 0;
	  display:none;
	}
}

#main-menu-1 {
	float:right;
	position:relative;
	list-style:none;
	line-height:1;
	height:50px;
	margin:0;
	padding:0;
}

#main-menu-1>li {
  float:left;
  position:relative;
}

@media screen and (max-width:767px) {
	#main-menu-1>li {
	  float:none;
	  background-color:#fff;
	}
}

#main-menu-1>li>a {
	display:block;
  color: #000;
  font-size:20px;
  font-weight:400;
  height:50px;
  padding: 0 20px 20px 20px;
}

@media screen and (max-width:1200px) {
	#main-menu-1>li>a {
	  font-size:18px;
	  padding: 0 15px 20px 15px;
	}
}
@media screen and (max-width:992px) {
	#main-menu-1>li>a {
	  font-size:17px;
	  padding: 0 8px 20px 8px;
	}
}

@media screen and (max-width:767px) {
  #main-menu-1>li>a {
    font-size: 18px;
    padding:10px 20px;
  }
}

#main-menu-1>li:hover>a {
  background-repeat:no-repeat;
  background-position:center 3px;
  color: #f36d32;
  background-color: transparent;
  background-image:url(images/nav-swoosh.png);
}

@media screen and (max-width:767px) {
	#main-menu-1>li:hover>a {
	  background:none;
	}
}

#main-menu-1>li.current_page_item>a {
  background-repeat:no-repeat;
  background-position:center 3px;
  color: #f36d32;
  background-color: transparent;
  background-image:url(images/nav-swoosh.png);
}
@media screen and (max-width:767px) {
	#main-menu-1>li.current_page_item>a {
	  background:none;
	}
}
.caret {
  display: none;
}

#main-menu-1 .sub-menu {
	position:absolute;
	list-style:none;
  	border: none;
  	width: 225px;
  	background:rgba(255,255,255,0.85);
  	top: 43px;
  	left:-4000px;
  	padding: 0 0 6px 0;
  	border-radius:0;
}
@media screen and (max-width:767px) {
	#main-menu-1 .sub-menu {
		display:none;
	}
}

#main-menu-1 li:hover .sub-menu {
  left:0;
}

#main-menu-1 .sub-menu>li>a {
	font-size: 16px;
	line-height:1.2;
	color:#000;
	display:block;
  	padding: 10px 20px;
  	border-top:1px solid #fff;
}
#main-menu-1 .sub-menu>li>a:hover {
	color: #f36d32;
}

.contact-btn {
  position: absolute;
  right: 35px;
  top: 0;
  padding: 5px 25px;
  color: #fff;
  font-size: 14px;
  border-radius: 0 0 10px 10px;
  -webkit-transition: .3s linear;
  transition: .3s linear;
}

.home-banner .cycle-page a,.site-footer {
  font-family:"gill-sans-nova";
}

.contact-btn:focus,.contact-btn:hover {
  color: #fff;
  background-color: #f36d32;
}

.footer-menu ul a,.site-footer {
  color: #9ea0a3;
}

.site-footer {
  position: relative;
  z-index: 200;
  padding: 67px 0 0;
  background-color: #e9e9e9;
}

.footer-menu {
  margin-bottom: 30px;
}

.footer-menu h3 {
  font-size: 16px;
}

.footer-menu ul {
  line-height: 28px;
  font-size: 14px;
}

.footer-menu ul li {
  margin: 10px 0;
}

.footer-menu ul a:hover {
  color: #ff7800;
}

.home-banner,.home-banner .cycle-page a,.slide-item {
  background-repeat: no-repeat;
  color: #fff;
}

@media screen and (max-width:991px) {
  .footer-menu {
    margin-bottom: 25px;
    border: none;
  }
}

@media screen and (max-width:767px) {
  .contact-btn {
    right: 15px;
  }

  .site-footer {
    padding: 30px 0;
  }

  .footer-menu {
    text-align: center;
  }

  .footer-menu h3 {
    font-size: 18px;
    margin-bottom: 10px;
  }
}

.footer-logo {
  background-image: url(images/footer-logo.png);
  display: block;
  min-height: 80px;
  background-size: 100%;
  background-repeat: no-repeat;
  margin-top: 20px;
}

@media screen and (max-width:991px) {
  .footer-logo {
    width: 198px;
    margin: 20px auto 0;
  }
}

@media screen and (max-width:767px) {
  .footer-logo {
    margin: 18px auto 25px;
    display: block;
  }

  .site-navigation {
    position: absolute;
    top: 14px;
    right: 0;
    width: 100%;
    padding: 0;
  }

  .search-link {
    position: absolute;
    top: 0;
    width: 48px;
    left: 47%;
  }
}

.h-tools {
	position:absolute;
	top:5px;
	right:30px;
	overflow:hidden;
}
@media screen and (max-width:767px) {
	.h-tools {
		top:15px;
		right:15px;
	}
}
.h-follow-wrap {
	width:auto;
	height:50px;
	float:left;
}
@media screen and (max-width:767px) {
	.h-follow-wrap {
		display:none;
	}
}

.h-follow-btn {
	width:50px;
	height:50px;
	float:left;
	margin:0 3px;
}

.h-follows {
	float:left;
	padding:12px 0 0 0;
	margin:0 5px 0 0;
	overflow:hidden;
	width:1px;
	-webkit-transition: width .5s; /* For Safari 3.1 to 6.0 */
    transition: width .5s;
	white-space:nowrap;
}

.h-follow-wrap:hover .h-follows {
	width:128px;
}

.h-follow-sub {
	display:inline-block; width:26px;height:26px; padding:2px 0 0 0; margin:0 0 0 2px;text-align:center;background-color: #999; border-radius:50%;
}
.h-contact-btn {
	width:50px;
	height:50px;
	float:left;
	margin:0 3px;
}
@media screen and (max-width:767px) {
	.h-contact-btn {
		width:40px;
		height:40px;
	}
}
.h-menu-btn {
	width:40px;
	height:40px;
	float:left;
	margin:0 0 0 3px;
	display:none;
}
@media screen and (max-width:767px) {
	.h-menu-btn {
		display:block;
	}
	.h-menu-btn:hover {
		cursor:pointer;
	}
}

.copyright {
  font-size: 12px;
}

#contact-modal iframe {
  margin-bottom: 35px;
}

.home-banner {
  position: relative;
  width: 100%;
  height:auto;
  background-color:#f36d32;
  margin-top: 106px;
  border-top:10px solid #f89b6c;
  overflow:hidden;
}

.hpCirSlider {
	white-space:nowrap;
	overflow:hidden;
	height:320px;
	width:100%;
	margin:35px 0 20px;
}

.MS-content {
	white-space:nowrap;
	overflow:hidden;
	height:320px;
}

.hpCirSlider .item { 
  width: 320px;
  display:inline-block;
  position:relative;
  overflow:hidden;
}

.hpCirSlider .item .home-person { 
  position:absolute;
  top:0;
  left:0;
  width: 96%;
  padding:2%;
  height:auto;
   z-index:1;
}

.hpCirSlider .item .home-mask { 
  position:relative;
  width: 100%;
  height:auto;
  z-index:2;
}
.hpCirSlider .item .home-hover { 
  position:absolute;
  top:0;
  left:0;
  width: 100%;
  height:auto;
  z-index:3;
  opacity:0;
   -webkit-transition: .1s linear;
  transition: .1s linear;
}
.hpCirSlider .item:hover .home-hover{ 
  opacity:1;
}

.home-fliptext {
	position:absolute;
	width:320px;
	height:320px;
	top:0;
	left:0;
	white-space: normal;
	z-index:4;
	  opacity:0;
   	-webkit-transition: .1s linear;
  	transition: .1s linear;
}
.hpCirSlider .item:hover .home-fliptext{ 
  opacity:1;
}
.home-fliptext-top {
	position:absolute;
	padding:0 20px;width:320px;
	bottom:160px;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-size:24px;
}
.home-fliptext-bot {
	position:absolute;
	padding:0 20px;width:320px;
	top:170px;
	text-align:center;
	color:#fff;
}

.home-banner h1 {
  font-size: 42px;
  font-weight:300;
  padding: 0;
  margin:15px 0;
  line-height: 1;
}

.hp-overview {
	padding:20px 0;
	color:#666;
	font-size:20px;
}


#hp-callouts {
	max-width: 1200px;
	margin:0 auto;
	overflow:hidden;
	text-align:center;
}

.hpco-box {
	width:19%;
	margin:0 .5%;
	float:left;
}
@media screen and (max-width:750px) {
	.hpco-box {
		display:inline-block;
		width:190px;
		margin:0 5px;
		float:none;
	}
}

.hpco-inner { 
  position:relative;
  margin:0 0 20px 0;
}

.hpco-static { 
  position:absolute;
  padding: inherit;
  top:0;
  left:0;
  width: 100%;
  height:auto;
  z-index:1;
  overflow:hidden;
}
.hpco-slider { 
  position:absolute;
  width: 100%;
  height:50%;
  z-index:3;
  left:0;
  bottom:0;
  background-color:#fff;
  -webkit-transition: .2s linear;
  transition: .2s linear;
}
.hpco-inner:hover .hpco-slider { 
  height:0;
}
.hpco-hover { 
  position:absolute;
  padding: inherit;
  top:0;
  left:0;
  width: 100%;
  height:auto;
  z-index:3;
  opacity:0;
   -webkit-transition: .1s linear;
  transition: .1s linear;
}
.hpco-hover:hover { 
  opacity:1;
}


.main-content {
  padding-top: 65px;
  padding-bottom: 65px;
}

@media screen and (max-width:480px) {
  #news-slide {
    background-image: url(images/home/news-banner-m.jpg);
  }
  
  #vision-slide {
    background-image: url(images/home/vision-banner-m.jpg);
  }

  #science-slide {
    background-image: url(images/home/science-banner-m.jpg);
  }

  #difference-slide {
    background-image: url(images/home/jounce-overview-banner-m.jpg);
  }

  .main-content {
    padding-top: 36px;
    padding-bottom: 36px;
  }
}


#aboutus {
	margin:0;
	
}
#aboutus .interior-banner-wrap{
	border-top: 12px solid #f68c59;
	padding:30px;
	background-image:url(images/vision-bg.png);
	background-color:#f15c22;
	background-size:cover;
	background-position:center;
}



#aboutus h1 {
	letter-spacing:2px;
	font-weight:300;
	text-transform:uppercase;
}
#aboutus p {
	color:#fff;
	margin:14px 0 0 0;
}

#aboutus .btnValues {
	width:100px;
	height:100px;
	position:relative;
	margin:14px auto 0;
	overflow:hidden;
}
#aboutus .btnValues img {
	width:100px;
	height:200px;
	position:absolute;
	top:0;
	left:0;
}
#aboutus .btnValues:hover img {
	top:-100px;
	left:0;
}

#management {
 display:block;
 height:1px;
 margin:-110px 0 0 0;
 padding:110px 0 0 0;
}
#management-team {
 margin-top:0;
}
#board {
 display:block;
 height:1px;
 margin:-110px 0 0 0;
 padding:110px 0 0 0;
}
#bod {
 margin-top:0;
}
#founders {
 display:block;
 height:1px;
 margin:-110px 0 0 0;
 padding:110px 0 0 0;
}
#companyfounders {
 margin-top:0;
}

#approach {
	padding: 106px 0 0;
	position:relative;
}

#approach .caption {
	text-align:center;
	margin:6px 0 6px 20px;
	font-size:14px;
}

#patients-intro {
	background-color:#cecccd;
	border-top:12px solid #938d8c;
}

#patients h2 {
  font-size:34px;
  margin:0;
  font-weight: 300;
  letter-spacing:2px;
  color: #f36d32;
  text-transform:uppercase;
}

#patients h3 {
  font-size:20px;
  margin:0 0 25px 0;
  font-weight: 300;
  letter-spacing:2px;
  color: #333;
  text-transform:uppercase;
}

#approach h1 {
	font-size:48px;
	letter-spacing: 2px;
	font-weight: 300;
	color: #f36d32;
	margin:30px 0;
}
#approach p {
	color:#666;
	font-size:18px;
	line-height:1.4;
}

#patients {
	padding: 20px 0;
	background-color:#cecccd;
}
#cancer {
	padding:20px;
	position:relative;
	background-image:url(images/approach-bg.png);
	background-position:center;
	background-size:cover;
	background-color:#bd141b;
}
#cancer .absolute-center {
    width: 100%;
}

#cancer h2 {
  font-size:40px;
  line-height:1;
  margin:0;
  font-weight: 300;
  letter-spacing:2px;
  color: #fff;
}

@media screen and (max-width:767px) {
	#cancer h2 {
		font-size: 29px;
		letter-spacing: normal;
	}
}

#cancer p {
  font-size:22px;
  line-height:1.6;
  margin:15px 0;
  color: #fff;
}

#jounce-science {
  padding: 60px 0;
  background: #fff;
}

#jounce-science h2 {
  font-size:40px;
  line-height:1;
  margin:0 0 25px 0;
  font-weight: 300;
  letter-spacing:2px;
  color: #333;
}
@media screen and (max-width:767px) {
	#jounce-science h2 {
		font-size: 32px;
		letter-spacing: normal;
	}
}

#jounce-science p {
  font-size:22px;
  line-height:1.6;
  margin:15px 0;
  color: #666;
}
@media screen and (max-width:767px) {
	#jounce-science p {
  		font-size:18px;
  		line-height:1.4;
	}
}

#difference {
  padding: 60px 0;
  background-color:#d5d4d4;
  background-image:url(images/approach/difference-bg.png);
  background-size:cover;
}

#difference h2 {
  font-size:48px;
  line-height:1;
  margin:0;
  font-weight: 300;
  letter-spacing:2px;
  color: #f36d32;
}

@media screen and (max-width:767px) {
	#difference h2 {
		font-size: 38px;
		letter-spacing: normal;
	}
}

#difference h3 {
  font-size:30px;
  line-height:1;
  margin:0 0 15px 0;
  font-weight: 300;
  letter-spacing:2px;
  color: #333;
}
@media screen and (max-width:767px) {
	#difference h3 {
		margin:15px 0;
		font-size: 25px;
		letter-spacing: normal;
	}
}

#difference p {
  font-size:20px;
  color:#666;
  line-height:1.4;
}

@media screen and (max-width:767px) {
	#difference p {
		font-size:18px;
	}
}


#difference .pipeline-image {
  margin: 20px 0;
}






#timeline {
  padding: 50px 0;
  overflow: hidden;
  background-color: #cecccd;
  position:relative;
}

#timeline h2 {
	color:#666;
	font-weight:300;
	font-size:40px;
	line-height:1;
	letter-spacing:2px;
  	margin-bottom: 40px;
}
@media screen and (max-width:767px) {
	#timeline h2 {
		font-size: 32px;
		letter-spacing: normal;
	}
}

#timeline h3 {
  color: #666;
  font-size:18px;
}

.horizontal {
  width: 100%;
  overflow: auto;
}

.fixed-table {
  display: table;
  table-layout: fixed;
  width: 100%;
  margin-left: 8.3%;
  background-image: url(images/home/timeline.png);
  background-position: left 68%;
  background-repeat: repeat-x;
  padding-bottom: 75px;
}

.event-item {
  display: table-cell;
  vertical-align: middle;
  width: 508px;
}

.event-item h4 {
  color: #666;
  font-size: 21px;
  margin-top: 87px;
  padding-right: 58px;
}

.event-btn,.story .btn,.story h3 {
  font-family:"gill-sans-nova";
}

@media screen and (max-width:767px) {
  .event-item {
    width: 414px;
  }
}

.event {
  padding-right: 32px;
  position:relative;
}

.event:after,.event:before {
  content: '';
  display: block;
  position: absolute;
  left: 44%;
  -webkit-transform: translateX(-44%);
  -ms-transform: translateX(-44%);
  transform: translateX(-44%);
}

.event:before {
  width: 5px;
  height: 45px;
  bottom: -45px;
}

.event:after {
  width: 17px;
  height: 17px;
  border-radius: 50%;
  bottom: -55px;
  left: 43.8%;
  -webkit-transform: translateX(-43,8%);
  -ms-transform: translateX(-43.8%);
  transform: translateX(-43.8%);
}

.event-box {
  position: relative;
  height: 280px;
  overflow: hidden;
  background-color: #ff7800;
  padding: 30px 25px;
  box-shadow: 7px 8px 20px #c1c1c1;
}

.event-box img {
  width: 195px;
  height: 195px;
  border-radius: 50%;
  margin-right: 18px;
}

.event-text {
	color:#fff;
  max-width: 210px;
  font-size: 16px;
}

.event-item .event .event-btn,.event-item .event:after,.event-item .event:before {
  background-color: #dc5249;
}


@media screen and (max-width:767px) {
  .event-box img {
    width: 110px;
    height: 110px;
  }

  .event-text {
    max-width: 200px;
    float: left!important;
  }
}

@media screen and (max-width:479px) {
  .event-text {
    font-size: 14px;
  }
}

.event-btn {
  color: #fff;
  font-size: 14px;
  padding: 4px 28px;
  border-radius: 0;
  position: absolute;
  bottom: 35px;
}

.scroll-container {
  left: 0!important;
  width: 100%;
}

.horizontal-track2 {
  height: 13px;
  background: #ff7800;
  margin: 0 auto;
  max-width: 750px;
  border-radius: 10px;
  box-shadow: inset 0 2px 8px #b85700;
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (-webkit-min-device-pixel-ratio:1) {
  .horizontal-track2 {
    display: none;
  }
}

@media screen and (max-width:1024px) {
  .horizontal-track2 {
    display: none;
  }
}

.horizontal-handle2 {
  background: #fff;
  height: 30px;
  max-width: 30px;
  border-radius: 50%;
  border: 5px solid #f36d32;
  top: -9px;
  box-shadow: 0 2px 6px 0 #d3d0d0;
}

.horizontal-handle2 .right {
  display: none;
}


.page-template-page-join-team .interior-banner-wrap {
	background-color:#f36d32;
	border-top:12px solid #938d8c;
	padding:15px 0;
	
}

.page-template-page-join-team .interior-banner-wrap h1 {
	font-weight:300;
	letter-spacing:2px;
	margin:0 0 10px;
}
.page-template-page-join-team .interior-banner-wrap h2 {
	font-weight:300;
	letter-spacing:2px;
	margin:0 0 10px;
}

#life-intro p {
	font-size:22px;
	line-height:1.4;
	color:#666;
	margin:20px 0;
}



.join-team .orange-border-btn {
  width: 254px;
  margin-top: 15px;
}

.join-team .orange-border-btn:first-child {
  margin-top: 30px;
}

.news-section {
  background: #586778;
  background: -webkit-gradient(radial,center center,0,center center,100%,color-stop(0,#586778),color-stop(100%,#33454c));
  background: -webkit-radial-gradient(center,ellipse,#586778 0,#33454c 100%);
  background: radial-gradient(ellipse at center,#586778 0,#33454c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#586778', endColorstr='#33454c', GradientType=1 );
  color: #fff;
}

#beyond-t-cells,.image-callout,.image-callout .tab-pane {
  background-size: cover;
  background-repeat: no-repeat;
}

.news-section h2 {
  font-size: 18px;
  margin-bottom: 15px;
}

.story {
  border-top: 1px solid #fff;
  padding-top: 10px;
  margin-top: 55px;
  font-size: 14px;
  min-height: 241px;
  position: relative;
}

.story h3 {
  color: #ff7800;
  font-size: 14px;
  margin-bottom: 5px;
  margin-top: 0;
}

.story .btn {
  position: absolute;
  bottom: 0;
  color: #fff;
  padding: 8px 15px;
  border-radius: 0;
  -webkit-transition: .2 linear;
  transition: .2s linear;
}

.story .btn:focus,.story .btn:hover {
  background-color: #ff7800;
}

@media screen and (max-width:767px) {
  .join-team .orange-border-btn {
    width: 100%;
  }

  .story {
    min-height: inherit;
  }

  .story h3 {
    margin-top: 30px;
  }

  .story .btn {
    position: relative;
  }
}

.news-nav {
  margin-top: 40px;
}

.news-nav .orange-border-btn {
  background-color: transparent;
  padding: 5px;
  font-size: 14px;
  margin-top: 14px;
  border-color: #ff7800;
  color: #ff7800;
}

.news-nav .orange-border-btn:hover {
  color: #fff;
  background-color: #ff7800;
}

.approach h2,.image-callout h2,.join-team h2,.jounce-science h2 {
  margin-bottom: 33px;
}

.home h2 em {
  font-family: Georgia,serif;
  font-weight: 400;
}

.home .image-callout {
  background-color: #72b2d5;
}

.home .testimonial {
  font-size: 36px;
  margin-bottom: 40px;
  line-height: 44px;
}

.home .testimonee {
  font-family:"gill-sans-nova";
  font-size: 14px;
}

.home .testimonee span {
  font-size: 18px;
}

@media screen and (max-width:767px) {
  .home .testimonial {
    font-size: 20px;
    line-height: 24px;
  }
}

.image-callout {
  background-position: center center;
  position: relative;
}

#testimonial-2,#testimonial-3 {
  background-position: right center;
}

.image-callout .fade {
  opacity: 0;
  -webkit-transition: opacity 2s linear;
  transition: opacity 2s linear;
}

.image-callout .in {
  opacity: 1;
}

.image-callout h2 {
  font-size: 25px;
  font-weight: 700;
  margin-bottom: 50px;
}

.image-callout h4 {
  font-size: 30px;
  line-height: 34px;
  margin-bottom: 50px;
}

.image-callout .btn {
  margin-top: 50px;
}

.image-callout .tab-pane {
  min-height: 648px;
  padding: 105px 0;
}

.image-callout .orange-overlay {
  background-color: #ff7800;
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-transition: .2s linear;
  transition: .2s linear;
}

.image-callout .nav-tabs .active .orange-overlay,.image-callout .orange-overlay:focus,.image-callout .orange-overlay:hover {
  opacity: .8;
}

.mgmt-member,.sidebar ul>li>a {
  -webkit-transition: .2s linear;
}

@media screen and (max-width:767px) {
  .image-callout .orange-overlay .tab-pane {
    min-height: 524px;
    padding: 64px 0;
  }
}

.image-callout .nav-tabs li {
  display: inline;
}

.image-callout .nav-tabs li a {
  position: relative;
  padding: 0;
  margin-right: 15px;
}

@media screen and (max-width:767px) {
  .image-callout .nav-tabs li {
    width: 33.33%;
  }

  .image-callout .nav-tabs li a {
    margin-right: 0;
  }
}

.image-navigation {
  width: 100%;
  position: absolute;
  bottom: 105px;
}

#core-values,#translational-platform,.interior-banner,.interior-banner-wrap {
  position: relative;
}

.image-navigation ul {
  display: inline-block;
  border: none;
}

#testimonial-1 {
  background-image: url(images/home/home-image-callout.jpg);
  background-position: left center;
}

#testimonial-2 {
  background-image: url(images/home/home-image-callout-2.jpg);
}

#testimonial-3 {
  background-image: url(images/home/home-image-callout-3.jpg);
}

.interior-banner {
  color: #fff;
  padding-top: 106px;
  font-size: 28px;
  line-height: 44px;
}

.interior-banner .container {
  padding-bottom: 0;
}

.interior-banner h1 {
  font-size: 48px;
  margin: 0;
}

.interior-banner h1 em {
  font-family: Georgia,serif;
  text-transform: capitalize;
}

.entry-content.subcontent {
	margin-top: 40px;
}

.media-contact h3,.member-info h3,.mgmt-member h3,.news-area h3,.news-item p,.sidebar ul>li>a {
  font-family:"gill-sans-nova";
}

.interior-banner .absolute-center {
  width: 100%;
}

.interior-banner .sqwiggle {
  margin: 40px 0 45px;
}

.interior-banner .hentry {
  margin-bottom: 0;
}

@media screen and (max-width:1199px) {
  .interior-banner {
    font-size: 20px;
    line-height: 32px;
  }
}

@media screen and (max-width:992px) {
  .interior-banner {
    font-size: 18px;
    line-height: 24px;
  }

  .interior-banner h1 {
    font-size: 38px;
    margin-top: 10px;
  }

  .interior-banner .sqwiggle {
    margin: 20px 0;
  }
}

@media screen and (max-width:767px) {
  .image-navigation {
    bottom: 65px;
  }

  #testimonial-1,#testimonial-2,#testimonial-3 {
    background-image: none;
  }

  .interior-banner {
    padding-top: 72px;
  }

  .interior-banner h1 {
    margin-top: 25px;
  }
}

@media screen and (max-width:480px) {
  .interior-banner h1 {
    font-size: 28px;
    margin-top: 20px;
  }

  .interior-banner .sqwiggle {
    margin: 10px 0;
  }

  .interior-banner .entry-content {
    font-size: 16px;
    line-height: 18px;
  }

  .interior-banner .entry-content p {
    margin-bottom: 15px;
  }
}

.page-template-page-team section {
  padding: 20px 0;
  margin:15px 0;
}

.page-template-page-team section h2 {
  font-size: 40px;
  line-height:1;
  letter-spacing:2px;
  color:#fff;
  margin-bottom: 45px;
}

@media screen and (max-width:767px) {
	.page-template-page-team section h2 {
		font-size: 32px;
	}
}

.page-template-page-team .interior-banner {
  padding: 106px 0 0;
}

@media screen and (max-width:992px) {
  .page-template-page-team section {
    padding: 55px 0 39px;
  }
}

@media screen and (max-width:767px) {
  .page-template-page-team .interior-banner {
    padding: 72px 0 0;
  }
}
.centered-content {
	text-align:center;
}
.m-patient {
	display:inline-block;
	float:none;
}

.m-mgmt-row {
  text-align:center;
}
.m-mgmt {
	vertical-align:top;
  float:none;	
  display:inline-block;
}

.m-bod-row {
  text-align:center;
}
.m-bod {
	vertical-align:top;
  float:none;
  display:inline-block;
}

.m-founder-row {
  text-align:center;
}
.m-founder {
	vertical-align:top;
  float:none;
  display:inline-block;
}

.mgmt-member {
  padding:0;
  color: #afadac;
  font-size: 16px;
  display: block;
  margin-bottom: 30px;
  transition: .2s linear;
  text-align:center;
}

.mgmt-member:focus {
  color: #afadac;
}

.team-mbmr {
	position:relative;
	max-width:300px;
	margin:0 auto;
}

.mgmt-member .team-person { 
  position:absolute;
  padding:inherit;
  top:8%;
  left:8%;
  width: 84%;
  height:auto;
   z-index:1;
}

.mgmt-member .team-mask { 
  position:relative;
  width: 100%;
  height:auto;
  z-index:2;
}
.mgmt-member .team-hover { 
  position:absolute;
  padding:inherit;
  top:0;
  left:0;
  width: 100%;
  height:auto;
  z-index:3;
  opacity:0;
   -webkit-transition: .1s linear;
  transition: .1s linear;
}
.mgmt-member .team-hover:hover { 
  opacity:1;
}

.mgmt-member img {
  width: 100%;
}

.mgmt-member h3 {
  font-size: 18px;
  margin: 5px 0 0;
  font-weight:600;
}

.mgmt-member:hover {
  color: #fff;
}

.mgmt-member:focus {
  outline: 0;
}
.mgmt-info {
	
}

#careerpages h1 {
	margin: 0px;
    margin-bottom: 0px;
	margin-bottom: 20px;
	padding-bottom: 26px !important;
	color: #f36d32;
	font-size: 48px;
	font-weight: 300;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align:center;
}
@media screen and (max-width:767px) {
	#careerpages h1 {
		font-size: 38px;
		letter-spacing: normal;
	}
}

.modal-backdrop {
  background-color: #004e7c;
}

.modal-dialog {
	width:auto;
	max-width:800px;
	padding:0 20px;
}

#patients .modal-backdrop {
  background-color: #cecccd;
  background-size:cover;
  background-image:url(images/patient-modal-bg.png);
}

#patients .modal-header {
  padding: 0 0 5px;
  font-size: 28px;
  border-bottom:none;
  margin-bottom:10px;
}

#patients .modal-image {
  width:275px;
  height:275px;
  overflow:hidden;
  margin:0 auto;
  position:relative;
}

#patients .modal-image .model-pic {
  width:84%;
  height:auto;
  position:absolute;
  top:8%;
  left:8%;
  z-index:1;
}
#patients .modal-image .model-mask {
	position:relative;
  width:275px;
  height:275px;
  overflow:hidden;
  z-index:2;
}
#patients .modal-title {
	color:#666;
	text-align:center;
	margin-top:5px;
}
#patients .modal-body {
	color:#666;
	font-size:20px;
}



#management-team .modal-header {
  padding: 0 0 20px;
  font-size: 28px;
  border-bottom:none;
}
#management-team .team-title {
	text-align:center;
	margin:0;
}


#management-team .modal-image {
  width:275px;
  height:275px;
  overflow:hidden;
  margin:0 auto;
  position:relative;
}

#management-team .modal-image .model-pic {
  width:84%;
  height:auto;
  position:absolute;
  top:8%;
  left:8%;
  z-index:1;
}
#management-team .modal-image .model-mask {
	position:relative;
  width:275px;
  height:275px;
  overflow:hidden;
  z-index:2;
}
#management-team .modal-title {
	text-align:center;
}

#bod .modal-header {
  padding: 0 0 20px;
  font-size: 28px;
  border-bottom:none;
}
#bod .modal-title {
	text-align:center;
}
#bod .team-title {
	text-align:center;
	margin:0;
}
#companyfounders .modal-header {
  padding: 0 0 20px;
  font-size: 28px;
  border-bottom:none;
}
#companyfounders .modal-title {
	text-align:center;
}
#companyfounders .team-title {
	text-align:center;
	margin:0;
}


.modal-backdrop.in {
  opacity: 1;
}

.icons8-Left-Arrow {
  fill: #ff7800;
}

.modal .close {
  float: none;
  margin-top: 65px;
  margin-left: 0;
  border-radius: 50%;
  height: 50px;
  width: 50px;
  background-color: #2a2a2a;
  opacity: .8;
}

.video-modal .modal-backdrop.in {
    opacity: .8;
}

.video-modal .close {
    float: right;
    background-color: transparent;
	color:#fff;
	position:relative;
	margin-bottom:10px;
}

.video-modal .close span {
	top: 13px;
	position: absolute;
	left: 0;
	right: 0;
}

.modal .close .icon {
  width: 30px;
  height: 30px;
  position: relative;
  top: 2px;
}

.modal .close:hover {
  opacity: .8;
  background-color: #ff7800;
}

.modal .close:hover .icons8-Left-Arrow {
  fill: #fff;
}

@media screen and (max-width:767px) {
  .modal .close {
    margin-top: 25px;
    margin-left: 10px;
    margin-bottom: 35px;
  }
}

.modal-content {
  background-color: transparent;
  box-shadow: none;
  color: #fff;
  border: none;
  font-size: 16px;
}

.modal-header {
  padding: 0 0 28px;
  font-size: 28px;
  margin-bottom: 28px;
  line-height: 36px;
}

.modal-header img {
  margin-bottom: 65px;
}

.modal-header h4 {
  font-weight: 700;
  font-size: 28px;
  margin-bottom: 10px;
}

@media screen and (max-width:767px) {
  .modal-header {
    font-size: 20px;
    padding: 0;
  }
}

#bod h2,#company-founders h2,#scientific-advisor h2 {
  padding-bottom: 44px;
  margin-bottom: 34px;
}

#company-founders h2,#scientific-advisor h2 {
  border-color: #fff;
}

.member {
  color: #afadac;
  padding: 15px 15px;
  -webkit-transition: .2 linear;
  transition: .2s linear;
  display: block;
  margin-bottom: 30px;
  min-height: 152px;
  text-align:center;
}

#company-founders .member,#scientific-advisor .member,#tam,#tumor,.member:hover {
  color: #afadac;
}

#icos {
  padding: 95px 0;
  background-color:#fccaac;
}

.member:hover {
  
}

.member:focus {
  outline: 0;
}

.member-info h3 {
  font-weight: 700;
  font-size: 18px;
  margin: 0;
  line-height: 24px;
}

.member-info p {
  font-size: 16px;
}

#company-founders {
  
}

#company-founders h2 {
  color: #fff;
  letter-spacing:2px;
}

#company-founders .col-md-2 {
  width: 20%;
}

@media screen and (max-width:992px) {
  #company-founders .member {
    margin-bottom: 0;
  }

  #company-founders .col-md-2 {
    width: inherit;
  }
}

#beyond-t-cells h2,#icos h2,#tam h2,#tumor h2 {
  margin-bottom: 45px;
  padding-bottom: 40px;
  font-weight: 700;
}



#approach.interior-banner {
	background-color: #cecccd;
	
}
#approach.interior-banner h1 {
	color: #f36d32;
	font-weight:300;
	letter-spacing:2px;
}



#our-pipeline {
  background-color: #fff;
  padding:30px 0 45px;
}

#our-pipeline .interior-banner-wrap {
	border-top:12px solid #c4c0c0;
  	background-color: #fff;
	margin:110px 0 0 0;
	padding:30px 0 0 0;
}

#our-pipeline .interior-banner-wrap .sqwiggle {
    margin: 0;
}

#our-pipeline h2 {
  color: #666;
  font-size:48px;
  margin-top: 0;
  font-weight: 300;
  letter-spacing:2px;
}
#our-pipeline p {
  color: #666;
  font-size:24px;
  line-height:1.4;
  margin:10px 0;
}


#pipeline-chart {
  	background-color: #c4c0c0;
	padding:30px 0;
	background-image:url(images/pipeline-bg1.jpg);
	background-size:cover;
}

#pipeline-chart h1 {
  color: #fff;
  margin:20px 0;
  font-weight: 300;
  letter-spacing:2px;
}


#icos h2 {
  margin-top: 0;
  border-bottom: 1px solid #6a6969;
}

#icos li {
  margin-bottom: 25px;
}



#tumor {
  padding: 75px 0;
  background: #4c7787;
  background: -webkit-gradient(radial,center center,0,center center,100%,color-stop(0,#4c7787),color-stop(100%,#203943));
  background: -webkit-radial-gradient(center,ellipse,#4c7787 0,#203943 100%);
  background: radial-gradient(ellipse at center,#4c7787 0,#203943 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c7787', endColorstr='#203943', GradientType=1 );
}

#tam h2,#tumor h2 {
  margin-top: 36px;
  border-bottom: 1px solid #fff;
}

#tumor a {
  color: #ff7800;
}

#tumor a:hover {
  color: #f36d32;
}

@media screen and (max-width:767px) {
  #tumor .img-responsive {
    max-width: 220px;
    margin: 0 auto;
  }
}

#tam {
	color:#fff;
  padding: 45px 0;
  background: #859ba6;
  background: -webkit-gradient(radial,center center,0,center center,100%,color-stop(0,#859ba6),color-stop(100%,#537380));
  background: -webkit-radial-gradient(center,ellipse,#859ba6 0,#537380 100%);
  background: radial-gradient(ellipse at center,#859ba6 0,#537380 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#859ba6', endColorstr='#537380', GradientType=1 );
}

.sidebar ul {
  border: none;
  padding: 0;
}

.sidebar ul>li {
  float: none;
  margin-bottom: 15px;
}

.sidebar ul>li>a {
  text-align: center;
  color: #f36d32;
  border: 3px solid #f36d32;
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  transition: .2s linear;
  display: block;
  padding: 12px 0;
  border-radius: 0;
}

.sidebar ul>li>a:focus,.sidebar ul>li>a:hover {
  color: #fff;
  background-color: #f36d32;
  cursor: pointer;
}

.sidebar ul .active>a {
  color: #fff;
  background-color: #f36d32;
}

.sidebar ul .active>a:focus,.sidebar ul .active>a:hover {
  border: 3px solid #f36d32;
}

#yearList {
  margin-top: 35px;
  border-color: #000;
}

#yearList .active a {
  border-left: 1px solid #000;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  border-bottom: 1px solid #fff;
}

.media-contact {
  font-size: 14px;
}

.media-contact h3 {
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 22px;
  line-height: 24px;
  margin-top: 0;
}

.news-area h3 {
  font-size: 28px;
  font-weight: 700;
  padding-bottom: 50px;
  margin: 0;
}

.news-item {
  padding: 40px 0;
  border-bottom: 1px solid #000;
  line-height: 32px;
}

.news-item p {
  margin-bottom: 0;
  font-weight: 700;
}

.news-item a {
  font-size: 24px;
}


#translational-platform h2 {
  position: absolute;
  width: 100%;
  top: 125px;
  color: #fff;
}

#translational-platform h2 span {
  border-bottom: 1px solid #fff;
  padding-bottom: 48px;
  padding-right: 120px;
  padding-left: 120px;
}

@media screen and (max-width:991px) {
  #difference {
    padding: 65px 0;
  }

  #translational-platform h2 {
    top: 10px;
  }

  #translational-platform h2 span {
    padding-right: 50px;
    padding-left: 50px;
  }
}

@media screen and (max-width:767px) {
  .news-item a {
    font-size: 18px;
  }

  #difference h3 {
    padding-right: 0;
  }

  #translational-platform h2 {
    font-size: 20px;
  }

  #translational-platform h2 span {
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 15px;
  }
}

.page-template-page-join-team .main-content h2 {
  font-weight: 700;
}

.page-template-page-join-team .main-content p {
  padding: 0 87px;
  margin-bottom: 45px;
}

#values {
	display:block;
    height: 1px;
    margin: -110px 0 0 0;
    padding: 110px 0 0 0;
}

#core-values {
  color: #fff;
}

#core-values h2 {
  color: #f36d32;
  font-size:48px;
  letter-spacing:2px;
  font-weight:300;
  margin:0;
}

.valuesSlider {
	white-space:nowrap;
	overflow:hidden;
	height:500px;
	width:100%;
	margin:20px 0;
}

.valuesSliderContent {
	height:500px;
}

.valuesSlider .item { 
  width: 350px;
  display:inline-block;
  position:relative;
  overflow:hidden;
}

.valuesSlider .values-circle { 
  width: 350px;
  position:relative;
  overflow:hidden;
}

.valuesSlider .item .values-image { 
  position:absolute;
  top:2%;
  left:2%;
  width: 96%;
  padding:0;
  height:auto;
   z-index:1;
}

.valuesSlider .item .values-mask { 
  position:relative;
  width: 100%;
  height:auto;
  z-index:2;
}
#core-values .valuesSlider .values-text { 
  width: 350px; 
  padding:5px 35px;
  height:150px;
  color:#666;
  text-align:center;
  white-space: normal;
  font-size:21px;
}
#core-values .valuesSlider .values-text h2 { 
	color:#666;
	font-weight:400;
	font-size:24px;
	margin:4px 0 0;
}

.cvv-container {
	margin-bottom:80px;
}

#life {
  padding:60px 0;
}

#life h2 {
  margin-bottom: 80px;
}

#life img {
  margin-bottom: 30px;
}



#life .holder {
  position: relative;
}

#life .holder:hover .orange-overlay {
  opacity: 1;
}

#life .orange-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ff7800;
  color: #fff;
  font-size: 18px;
  opacity: 0;
  -webkit-transition: .2s linear;
  transition: .2s linear;
}

#life .life-content {
  padding: 42px;
}

@media screen and (max-width:767px) {
  #life {
    padding: 45px 0;
  }

  #life h2 {
    margin-bottom: 60px;
  }
}


#joinbuttons {
	padding:0 0 60px;
}

#joinbuttons a {
	padding:0 20px;
}




/** START HERE **/
#celgene {
  padding-top:80px;
  padding-bottom:60px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c7787+0,203943+100 */
  background: #4c7787;
  /* Old browsers */
  /* FF3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #4c7787), color-stop(100%, #203943));
  /* Chrome,Safari4+ */
  background: -webkit-radial-gradient(center, ellipse cover, #4c7787 0%, #203943 100%);
  /* Chrome10+,Safari5.1+ */
  /* Opera 12+ */
  /* IE10+ */
  background: -webkit-radial-gradient(center, ellipse, #4c7787 0%, #203943 100%);
  background: radial-gradient(ellipse at center, #4c7787 0%, #203943 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c7787', endColorstr='#203943',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
  color: white; }
  #celgene h3 {
    margin-top: 6px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #fff;
    font-weight: 600; }
  #celgene a {
    color: #ff0000; }
    #celgene a:hover {
      color: #fff; }
  @media screen and (max-width: 767px) {
    #celgene .img-responsive {
      max-width: 175px;
      margin: 0 auto; } }

.img-celgene {
  width: 100%; }


#publications {
	padding:60px 0 60px 0;
	background-color:#fff;
}

#publications h2 {
	font-size:40px;
	font-weight:300;
	letter-spacing:2px;
	margin-bottom:25px;
}
@media screen and (max-width:767px) {
	#publications h2 {
		font-size: 32px;
		letter-spacing: normal;
	}
}
#publications .subtext {
	color:#004a79;
	font-size:13px;
}
#publications .pub-year {
    margin-bottom: 20px;
    position: relative;
	border:2px solid #004e7c;
	background-color: #004e7c;
	padding:0;
}

#publications .pub-year > a.collapsed {
    border-bottom:none;
	margin-bottom:0;
	
	color: #fff;
}
#publications .pub-year > a.collapsed:hover {
	color:#f36d32;
}
#publications .pub-year > a {
    display: block;
    padding: 15px 30px;
    margin:0;
    text-decoration: none;
    color:#fff;
	font-weight:700;
	font-size:24px;
}

#publications .pub-year a.collapsed::after {
    content: "\f078";
	color: #fff;
}
#publications .pub-year a.collapsed:hover::after {
	color:#f36d32;
}
#publications .pub-year > a::after {
    content: "\f077";
    font-family: FontAwesome;
    right: 25px;
    position: absolute;
    top: 15px;
	font-size: 18px;
	pointer-events:none;
	color:#fff;
}

#publications .pub-list {
	background-color:#fff;
	padding:10px 30px;
}

#publications .pub-list .pub,
#publications .pub-list a {
	display:block;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #cacaca;
	font-size:18px;
	color:#666;
}
#publications .pub-list .pub:hover,
#publications .pub-list a:hover {
	color: #0b6592;
}

#cpp {
	padding:60px 0 15px 0;
	background-color:#fff;
	text-align:center;
}

#cpp h2 {
	font-size:40px;
	font-weight:300;
	letter-spacing:2px;
	
}
@media screen and (max-width:767px) {
	#cpp h2 {
		font-size: 32px;
		letter-spacing: normal;
	}
}

#vopratelimab {
	padding:0;
	background-color:#fff;
}

#vopratelimab h2 {
	margin-top:0;
	
}
#vopratelimab .callout {
	margin:25px 0;
	padding:20px 30px;
	color: #fff;
	background-color:#004e7c;
	font-size:1.2em;
	line-height:1.5;
	text-align:center;
}
#vopratelimab .callout p:last-child {
	margin-bottom:5px;
	
}

#jtx-1811 {
	padding:0 0 60px;
	background-color:#fff;
}

#isdp {
  background-image: url(images/pipeline/t-cells-bg.jpg);
  padding: 125px 0;
  background-size:cover;
  background-repeat:no-repeat;
}

#isdp h2 {
  margin: 0 0 45px;
  padding:0 0 40px;
  font-weight:700;
  border-bottom: 1px solid #fff;
}

#isdp .blue-txt {
  font-size: 26px;
  line-height: 38px;
}


.link-modal .modal-footer {
	border-top:none;
}
.link-modal .btn {
	border-radius:0;
	background-color:transparent;
}
.link-modal .btn {
	border-radius:0;
	background-color:transparent;
	transition: .2s linear;
	opacity:.6;
}
.link-modal .btn:hover {
	opacity:1;
}
.link-modal .btn-black {
	color:#333333;
	border:3px solid #333333;
}
.link-modal .btn-orange {
	color:#f36d32;
	border:3px solid #f36d32;
}
.link-modal .modal-backdrop.in {
    opacity: .5;
}
.link-modal .modal-content {
    background-color: #fff;
    color: #333333;
}
.link-modal .modal-body {
    padding:15px;
}
.link-modal .modal-dialog {
    margin: 20vh auto;
}

.vimeo-cont {
	padding-top:130px;
}

@media screen and (max-width: 1199px) {
	.ov-container iframe {
		height: 500px;
	}
	.cvv-container iframe {
		height: 530px;
	}
}
@media screen and (max-width: 991px) {
	.ov-container iframe {
		height: 390px;
	}
	.cvv-container iframe {
		height: 410px;
	}
}
@media screen and (max-width: 560px) {
	.ov-container iframe,
	.cvv-container iframe {
		height: 300px;
	}
}
@media screen and (max-width: 400px) {
	.cvv-container iframe {
		height: 200px;
	}
}

.hp-alert a {
	display:block;
	font-size:20px;
	text-align:center;
	color:#fff;
	background-color:#015482;
	margin-top: 106px;
	padding:10px 10px 0;
	height:49px;
}
.hp-alert a:hover {
	background-color: #4a81a9;
}

